/* Resource */
.resource {
  float: left;
  width: 50%;
}

.resource p {
  margin-bottom: 0;
}

.resource .category {
  font-size: 12px;
  font-weight: bold;
  color: #666;
}

.resource-row {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  align-items: stretch;
}

.resource-type {
  cursor: pointer;
  padding: 0;
  position: relative;
  background: #252525;
  float: left;
  text-align: center;
  color: #fff;
  padding: 20px;
  margin: 10px;
}

.resource-type h2 {
  color: #fff;
  font-size: 1.3rem;
}